
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, button, input, textarea, p, blockquote, table, th, td{ margin:0; padding:0;}
body{ font:12px/24px 微软雅黑, "Microsoft YaHei", 宋体, Arial, Tahoma, Helvetica, sans-serif; color:#333; background-color:#FFF;}
h1, h2, h3, h4, h5, h6{ font-size:100%;}
table{ border-collapse:collapse; border-spacing:0;}
button, input, textarea, select{ font-family:inherit; font-size:inherit; *font-size:100%; font-weight:inherit;}
address, caption, cite, code, dfn, em, var, b{ font-style:normal; font-weight:normal;}
input, textarea{ outline-style:none;}
em, i, b{ font-style:normal;}
ul, ol, li{ list-style:none;}
fieldset, img{ border:0;}
a{ color:#333; text-decoration:none;}
a:link { color:#333; text-decoration:none;}
a:visited{ color:#333; text-decoration:none;}
a:hover{ color:#1F7ECF; text-decoration:none;}
.clear{ clear:both; display:block; height:0; overflow:hidden; font-size:0;}
.hide{ display:none;}
.cf{ zoom:1;}
.cf:after{ content:''; display:block; clear:both; height:0; font-size:0; overflow:hidden; visibility:hidden;}
.w1000{ width:1000px; margin:0 auto; clear:both;}
body a{ outline:none; blr:expression(this.onFocus=this.blur());}
.cn{ font-family:微软雅黑, "Microsoft YaHei", sans-serif;}
.en{ font-family:Arial, Tahoma, Helvetica, sans-serif;}


/********** 头部 **********/
.header{ width:100%; height:80px; background-color:#FFF;}
.logo{ float:left; display:block; width:380px; height:80px;}
.logo img{ margin-top:10px;}

.sitenav{ float:right; width:567px;}
.sitenav ul li{ float:left; width:80px; height:80px; border-left:1px solid #FFF;}
.sitenav ul li a{ display:block; width:80px; height:80px; font-size:15px; color:#555; line-height:80px; text-align:center;}
.sitenav ul li:hover a{ background-color:#1F7ECF; color:#FFF;}
.sitenav ul li.dropdown{ position:relative; float:left; width:80px; text-align:center; border-left:1px solid #FFF;}
.sitenav li a{ display:block; width:80px; height:80px; font-size:15px; color:#333; line-height:80px; text-align:center;}
.sitenav li a:hover{ background:#1F7ECF; color:#FFF;}
.sitenav li a.selected{ background:#1F7ECF; color:#FFF;}
.sitenav li a.selected2{ background:#1F7ECF; color:#FFF;}
.sitenav li.selected .submenu{ display:block;}
.sitenav li .submenu{ position:absolute; display:none; width:140px; top:80px; box-shadow: 0px 2px 3px rgba(0,0,0,0.3);  background:rgba(255,255,255,0.9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5ffffff,endColorstr=#e5ffffff); border-top:1px solid rgba(255,255,255,0.2); z-index:9999;}
.sitenav li.last .submenu{ right:0;}
.sitenav li .submenu li{ float:left; width:140px; height:40px; background-color:#1F7ECF; border-bottom:1px solid rgba(255,255,255,0.2); border-left:medium none;}
.sitenav li .submenu li a{ display:block; width:100px; height:40px; font-size:13px; line-height:40px; border-bottom:none; color:#FFF; padding:0 20px; font-weight:normal; text-align:left;}
.sitenav li .submenu li:hover a{ background-color:#FFF; color:#1F7ECF; font-weight:bold;}


#p0 #n0,
#p11 #n1, #p12 #n1, #p13 #n1, #p14 #n1, #p15 #n1,
#p21 #n2, #p22 #n2,
#p31 #n3, #p32 #n3,
#p41 #n4, #p42 #n4, #p43 #n4, #p44 #n4, 
#p51 #n5, #p52 #n5,
#p61 #n6, #p62 #n6
{ background-color:#1F7ECF; color:#FFF;}


/********** 底部 **********/
.footer{ width:100%; padding-top:64px; background-color:#1B1F24;}
.fttel{ width:100%; height:30px; margin-bottom:12px; text-align:center;}
.fttel img{ margin:0 auto;}
.fttel span{ margin:0 auto; height:30px; padding-left:40px; background:url(../images/ftsign_tel.png) left center no-repeat; font-family:Impact, Arial, Tahoma, Helvetica, sans-serif; font-size:30px; color:#D8D8D8; line-height:30px;}
.ftinfo{ width:100%; text-align:center; margin-bottom:48px;}
.ftinfo p{ width:100%; font-size:12px; line-height:20px; color:#D8D8D8;}
.ftlinks{ width:996px; padding-bottom:48px; margin-left:2px; overflow:hidden;}
.ftlinks dl{ float:left; width:111px; padding-left:54px; height:136px; border-right:1px solid #333;}
.ftlinks dl.last{ border-right:none;}
.ftlinks dl dt{ font-size:14px; color:#FFF; line-height:26px; margin-bottom:6px;}
.ftlinks dl dd a{ display:block; width:165px; font-size:12px; color:#666; line-height:20px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.ftlinks dl dd a:hover{ color:#FFF; text-decoration:underline;}
.copyright{ width:100%; height:84px; border-top:1px solid #333; font-size:12px; line-height:84px; color:#666; text-align:center; text-transform:uppercase;}
.copyright a{ color:#666; text-decoration:underline;}
.copyright a:hover{ color:#FFF;}
.copyright span{ margin-right:24px;}
.copyright label{ font-family:Arial, Tahoma, Helvetica, sans-serif;}


/*右侧漂浮*/
.right_78{ position:fixed; width:78px;  right:0; top:50%; margin-top:-120px; background-color:#fff; border:#ededed solid 1px; z-index:530;}
.right_78 .t_76{ float:left; width:76px; height:77px; border-bottom:#ededed solid 1px;}
.right_78 .t_76 .img_42{ float:left; width:42px; height:36px; margin:10px 0 0 17px;}
.right_78 .t_76 .img_42 a{ float:left; width:42px; height:36px;}
.right_78 .t_76 .img_42 a.bg1{ background: url(../images/right1.png) no-repeat;}
.right_78 .t_76 .img_42 a.bg2{ background: url(../images/right2.png) no-repeat;}
.right_78 .t_76 .img_42 a.bg3{ background: url(../images/right3.png) no-repeat;}

.right_78 .t_76 .pf_112{ position:absolute; width:112px; height:106px; left:0; top:-11px; background:url(../images/right6.png) no-repeat;}
.right_78 .t_76 .pf_112 .img_94{ float:left; width:94px; height:94px; margin:6px 0 0 6px;}
.right_78 .t_76 .img_42 a.bg4{ background: url(../images/right4.png) no-repeat;}

.right_78 .t_76 .pf_269{ position:absolute; width:269px; height:48px; left:0px; top:14px; padding:13px 0 13px 0; color:#e6081f; font-size:18px; line-height:22px; background:url(../images/right8.png) no-repeat;}
.right_78 .t_76 .pf_269 .text{ width:269px; text-align:center;}
.right_78 .t_76_2{ float:left; width:76px;}
.right_78 .t_76_2 .atop{ float:left; width:76px; height:33px; margin-top:11px; padding-top:6px; background:url(../images/right5.png) top center no-repeat; color:#e6081f; font-size:14px; line-height:27px; text-align:center; font-weight:bold; }
.right_78 .t_76 .tit_76{ float:left; width:76px; margin:8px 0 0 0; text-align:center; color:#979797; font-size:14px; line-height:16px;}
.right_78 .t_76 .tit_76 a{color:#979797;}

.elli{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}



/* 分页 */
div.fy { padding:20px 0; text-align:center;}
div.fy a { margin:2px 5px; padding:5px 10px; border:1px solid #999; color:#666; text-decoration:none;}
div.fy a:hover { border:1px solid #1F7ECF; color:#1F7ECF;}
div.fy a:active { border:1px solid #1F7ECF; color:#1F7ECF; }
div.fy span.current { margin:2px 5px; padding:5px 10px; border:1px solid #1F7ECF; background-color:#1F7ECF; color:#FFF; font-weight:bold;}
div.fy span.disabled { margin:2px 5px; padding:5px 10px; border:1px solid #CCC; color:#999;}


/* 分页2 */
/*div.fy { padding:0;}
div.fy a { display:inline-block; width:20px; height:24px; margin:0 2px; color:#333; text-align:center; text-decoration:none; line-height:24px;}
div.fy a:hover { color:#AB2929;}
div.fy a:active { color:#333; }
div.fy span.current { display:inline-block; width:20px; height:24px; margin:0 2px; color:#333; text-align:center; line-height:24px; font-weight:bold;}
div.fy span.disabled { display:inline-block; width:20px; height:24px; margin:0 2px; color:#CCC; text-align:center; line-height:24px;}*/


/*--产品分页--*/
.tbl_page{padding-top:3px;margin:0;border:0px solid #dddddd;width:94%;}
.tbl_page span{color:#ff0000;margin:0 2px 0 2px;}
.tbl_page a{behavior:url("images/href.htc");line-height:24px;padding-top:5px;padding-left:7px;padding-right:7px;width:50px;border:1px solid #ccc;margin:0 6px -2px 0;font-family:verdana;text-align:center;}	
.tbl_page a:link{background:url("pgbtn1.gif");color:#686868;text-decoration:none;}
.tbl_page a:visited{background:url("pgbtn1.gif");color:#686868;text-decoration:none;}
.tbl_page a:hover{background:url("pgbtn2.gif");border:1px solid #A8CFF1;color:#686868;text-decoration:none;}
.tbl_page .no{background: url("pgbtn1.gif");color:#999999;line-height:24px;padding-top:5px;padding-left:7px;padding-right:7px;width:50px;border:1px solid #ccc;margin:0 6px -2px 0;font-family:verdana;text-align:center;}
.cp_img1{cursor:hand;padding:3px;margin-bottom:5px;border:1px solid #cccccc;width:180px;height:150px;}

